Subject: Re: bug#67597: [PATCH] Specific rcirc log file time stamp format

From: Philip Kaludercic <[email-masked]>
Date: Wed, 20 Dec 2023 20:30:24 +0000

The patch has been applied with minor changes and pushed to master.

Thanks!